[Bug 218848] Re: XML error when going to site needing certificate exception when using fi_FI.UTF-8 or de_DE.UTF-8

Alexander Sack asac at jwsdot.com
Mon Apr 21 09:54:47 UTC 2008


the origin of this bug was in the po2xpi processor we use.

** Changed in: rosetta
       Status: New => Fix Released

-- 
XML error when going to site needing certificate exception when using fi_FI.UTF-8 or de_DE.UTF-8
https://bugs.launchpad.net/bugs/218848
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list